using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class SnowmanInitializer : MonoBehaviour
{
    

    [SerializeField]
    private GameObject noseNSFW;
    [SerializeField]
    private GameObject noseNormal;
    
    void Start()
    {
        if(!PersistantStorage.Instance.enableNsfwMode)
        {
            noseNSFW.SetActive(false);
        }
        else
        {
            noseNormal.SetActive(false);
        }
    }
}
